The databases could not be synchronized

I am getting error from Software Package (pamac gui) app when I choose updates sidebar.

“The databases could not be synchronized.”

We are all very sorry for you.
But if you want help, read how to post and ask for help (hint1: in the tutorial section; hint2: the whole log is usually important)

3 Likes

Open a terminal

sudo pacman -Syu
1 Like

Check mirrors

pacman-mirrors

and https://repo.manjaro.org/

Make sure that your system is up to date. Sometime outdated package can cause the synchronized error. And also check system log file to see any error related information.